FWEB(1)

NAME
idxmerge - merge fweb-produced index files.

SYNOPSIS
idxmerge -ffR file1.idx...

DESCRIPTION
idxmerge merges index files produced by the invocation of fweave with option -XI.

MANUAL
Further documentation can be obtained from texinfo, available online through emacs' info browser (menu item fweb ), or in HTML format.

BUGS
Please send bug reports, suggestions, and questions to krommes@princeton.edu. FWEB is a spare-time activity, so response may be slow. However, your input is very much appreciated.

AUTHORS

idxmerge was written by John A. Krommes, Princeton University, as part of the FWEB system.

This manpage was written by Yann Dirson <dirson@debian.org> for the Debian Project, with information from the FWEB Texinfo manual.